﻿.WordSearchResultWidget      
{
    position: relative;
    /*width: 380px;     */
    padding: 0px;     
    overflow: hidden; 
    text-align:center;
    font-size: 0.9em;     
    font-style: normal;     
    text-align: center;     
    color:#222222;
    background-color: #FFFFFF;
    cursor:pointer;
    padding-bottom: 5px;      
    border-bottom: 1px solid #CCCCCC;
}   

.WordSearchResultWidget:hover      
{
    background-color: #4C4D4F;
    color: #fdc214;  
}  

.WordSearchResultWidgetSelected    
{
    color: #FFFFFF; 
    background-color: #96710C;  
}  

.wordresultSection
{
    width:95%;
    text-align:left;      
    font-weight:bold;
}

.wordresultSectNum
{
    width:90px;
    text-align:left;      
}


.wordresultItem
{
    width:290px;
    text-align:left;    
}



